Results 1 to 4 of 4

Thread: The Newest Zimbra Connector

  1. #1
    Join Date
    Mar 2008
    Posts
    17
    Rep Power
    7

    Default The Newest Zimbra Connector

    Hey all,

    I've been told that I can get the newest Connector (5.06x) from the Support area despite the fact that I currently run Zimbra 5.05. Is this true? I'm having trouble finding the newest connector, despite being a registered Zimbra Network Edition user.

    Am I missing something? Is the newest connector not available to existing users unless they upgrade?

    Thanks for any help,
    Bernardo

  2. #2
    Join Date
    Jan 2008
    Posts
    658
    Rep Power
    8

    Default

    Bernardo,

    You don't necessarily want to be running the newest connector. You'll want to be running the connector written for your version of Zimbra. You can find that at http(s)://yourservername/zimbra/downloads/index.html

  3. #3
    Join Date
    Mar 2008
    Posts
    17
    Rep Power
    7

    Default

    y@w,

    I don't necessarily want to be running the connector that comes with my version of Zimbra either. The 5.05 connector that we run here is rife with problems that all go away when we downgrade to the 4.5 Connector. And while downgrading is an option for most people, there are a few vista consoles with office 2007 that we support, and 4.5 just won't cut it. So we deploy 5.05 and the problems continue to mount up.

    I've been told that most of the issues I've been having are solved in the 5.06 connector, which is where my search began. Perhaps there is another way?

    Bernardo

  4. #4
    Join Date
    Jan 2008
    Posts
    658
    Rep Power
    8

    Default

    Ah, I see. It is in the Zimbra support portal under the "Utilities and Beta Downloads" section.

Similar Threads

  1. Replies: 8
    Last Post: 01-12-2012, 02:20 AM
  2. [SOLVED] parts_decode_ext error
    By jsabater in forum Administrators
    Replies: 7
    Last Post: 10-13-2008, 08:24 AM
  3. slapd message error
    By smoke in forum Administrators
    Replies: 7
    Last Post: 04-27-2008, 04:23 PM
  4. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 12:16 PM
  5. port 7071 not listening OS X install
    By leeimber in forum Installation
    Replies: 7
    Last Post: 03-21-2006, 10:47 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •